.st-ui-type-heading,
.st-ui-type-detail,
.st-ui-type-detail-bold {
  font-family: 'GitLab Sans', serif !important;
}

.st-ui-injected-overlay-container .st-ui-header {
  form > input {
    border-color: $color-text-link-100 !important;
  }
}

.st-ui-container,
.st-autocomplete-results {
  .st-query-present {
    .st-ui-arrow {
      border-color: $color-text-link-100 !important;
    }

    .st-ui-result > .st-ui-type-heading {
      color: $color-text-link-100 !important;

      &:hover {
        text-decoration: underline;
      }
    }

    .st-ui-result em {
      background-color: transparent !important;
      box-shadow: none;
    }

    .st-ui-result > .st-ui-type-detail,
    .st-ui-result > .st-ui-type-detail > .st-ui-type-detail-bold {
      color: $color-text-300 !important;

      &:hover {
        text-decoration: none;
      }
    }

    & > * {
      color: $color-text-link-100 !important;
    }
  }
}
